<center>
	<h4>&{'nomor_produk.label'} (&{'lkpp.label'})</h4>
</center>
<div class="form-group">
	<div class="col-sm-2 col-sm-offset-3">
		<input disabled class="form-control unspsc-id" name="unspscId" />
		<p>&{'unspsc.label'}</p>
	</div>
	<div class="col-sm-2">
		<input disabled class="form-control" value="${komoditas.kode_komoditas}" name="kode_komoditas" />
		<p>&{'id_komoditas.label'}</p>
	</div>
	<div class="col-sm-2">
		<input disabled class="form-control" value="XXXXX" />
		<p>&{'id_unik.label'}</p>
	</div>
</div>
<center>
	<div class="form-group">
		<input type="checkbox" required="required" />
			<span>&{'produk.selesai.penayanganproduk.info'}</span>
	</div>
	<div class="form-group">
		<button class="btn btn-primary" type="submit">
			<i class="fa fa-save"></i> &{'simpan.label'}
		</button>
	</div>
</center>